### Method

# Ide DebuggerBreakpoint set_address

#### Declaration

    void
    ide_debugger_breakpoint_set_address (
      IdeDebuggerBreakpoint* self,
      IdeDebuggerAddress address
    )

#### Description

Sets the address of the breakpoint, if any.

Available since: | 3.32

Sets property | `Ide.DebuggerBreakpoint:address`

#### Parameters

`address` | `IdeDebuggerAddress`
| The address of the breakpoint.